body{ 
 /*   background-image: url('../img/Fondo8.png');*/
}

  .panel-heading{
      background-color: steelblue ;
      color: red !important;
      font: fantasy;
    }
  .panel-body{
      color: #507AAD !important;
    }
  .navbar{
        background-color: #122b40;     
    }

  .navbar-brand:link{ 
        color: white  !important;    
    }
  .navbar-brand:visited {
     color: white  !important;
    }

  #navbar li a:link{ 
        color:  #687F9A  !important;
    }
  #navbar li a:visited{
      color: white;
    }

  #navbar li a:hover, #navbar li a:active{
      color: #122b40 !important;   
        background-color: #FFFFFF;   
         /*background-color: #62CB31;   */
  } 